.hedlyne {
	font-family: Verdana, Helvetica, Arial, sans-serif; 
	font-size: 28px;
	font-weight: bold;
	color: #094184;
	text-transform: none;
}

.storyhd {
	font-family: Verdana, Helvetica, Arial, sans-serif; 
	font-size: 10px;
	color: #000000;
}

.storybody {
	font-family: Verdana, Helvetica, Arial, sans-serif; 
	font-size: 12px;
	color: #000000;
}

.byline {
	font-family: Verdana, Helvetica, Arial, sans-serif; 
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

.fontstd {
	font-family: Verdana, Helvetica, Arial, sans-serif; 
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	padding: 0px 0px 5px 0px;
}

.fontmid {
	font-family: Verdana, Helvetica, Arial, sans-serif; 
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	color: #AAAAAA;
	padding: 0px 0px 5px 0px;
}

.fontmax {
	font-family: Verdana, Helvetica, Arial, sans-serif; 
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #AAAAAA;
	padding: 0px 0px 5px 0px;
}

.sitelink {
	font-family: Verdana, Helvetica, Arial, sans-serif; 
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #094184;
}

.storycomment {
	font-family: Verdana, Helvetica, Arial, sans-serif; 
	font-size: 11px;
	color: #000000;
}

.storyresponse {
	font-family: Verdana, Helvetica, Arial, sans-serif; 
	font-size: 11px;
	font-weight: bold;
	color: #094184;
	padding: 5px 0 0 15px;
}

.photLinx {
  margin-top:5px;
}
